AI agents: this site is available as Markdown at /llms.txt. Each page has a Markdown version at its URL with a .md suffix, and the full API is described in /api/v3/openapi.json.

Retry a failed transfer

This helps you retry a previously failed transfer.

Last updated 13 September 2026

post

https://api.flutterwave.com/v3/transfers/{id}/retries

authorization string required

Pass your secret key as a bearer token in the request header to authorize this call

FILL IN ALL REQUIRED FIELDS

id int 32 required
This is the unique identifier for the transfer you want to retry. It is returned in the call to create a transfer as data.id.

FILL IN ALL REQUIRED FIELDS

Content-Type string

FILL IN ALL REQUIRED FIELDS

status string

message string

data object

FILL IN ALL REQUIRED FIELDS

id integer

account_number string

bank_code string

full_name string

created_at string

currency string

debit_currency string

amount integer

fee number

status string

reference string

meta string

complete_message string

requires_approval integer

is_approved integer

bank_name string

Shell

1
1


FL.AI

Answers from the Flutterwave docs

Hi, I’m FL.AI

Ask anything about Flutterwave’s APIs, guides and coverage.

FL.AI can make mistakes. Check important details in the docs.

Get API Keys